



m2kcli --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\libm2k\\m2k.hpp exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\libm2k.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\libm2k.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
